#ifndef VST_WORK_CLEAN_H
#define VST_WORK_CLEAN_H

#include "vst_work_base.h"
class VST_Work_Clean : public VST_Work_Base
{
public:
    VST_Work_Clean(int iID,const QString& sName,VSM_Thread* pParent,
                   VS_Thread* pPreState,VS_Thread* pNextState);
    void do_Msg(const V_Msg& msg);
    VST_Work_Clean *GetStepState();
};

#endif // VST_WORK_CLEAN_H
